credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: z52v35)hVKe*DDq+>[6GklBuhbIOf3
      project-domain-name: Default
      tenant-name: juju_epc-project_56758b8b-2bc8-4c4a-9a6b-681992004345
      user-domain-name: Default
      username: juju_epc-user_56758b8b-2bc8-4c4a-9a6b-681992004345